Skip to main content
GET
/
integrations
/
connections
/
{connectionName}
/
models
/
{modelId}
Get integration connection model
curl --request GET \
  --url https://api.blaxel.ai/v0/integrations/connections/{connectionName}/models/{modelId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.blaxel.ai/v0/integrations/connections/{connectionName}/models/{modelId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.blaxel.ai/v0/integrations/connections/{connectionName}/models/{modelId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));



Authorizations

Authorization
string
header
required

OAuth2 authentication with JWT tokens

Path Parameters

connectionName
string
required

Name of the connection

modelId
string
required

Model ID

Response

200

successful operation

Last modified on July 1, 2026